.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-f857984d-2d5e-73b6-f649-ea1d29cc18ac {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f857984d-2d5e-73b6-f649-ea1d29cc18ac) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-ff7517bd-fff1-7aa0-d685-33791665ce1f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ff7517bd-fff1-7aa0-d685-33791665ce1f) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-de1fb86b-1c65-895f-f23d-ff7178222507 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-de1fb86b-1c65-895f-f23d-ff7178222507) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-d7701f10-540f-17f1-eec7-e52402cfad54 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d7701f10-540f-17f1-eec7-e52402cfad54) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-5a513f48-70cf-8c5c-b57d-eaa5d72b2ba4 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-5a513f48-70cf-8c5c-b57d-eaa5d72b2ba4) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
